@charset "UTF-8";
/* ----------------------------------------------------------------
    footer
----------------------------------------------------------------- */
.pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  margin: 0;
  line-height: 0;
  z-index: 2;
}
footer .container-footer {
  /* background: #f2f2f2; */
  background: #1d2d7b; /* 20200326 フッタースタイル改修 */
}
footer .container-footer .container {
  padding: 27px 15px;
  max-width: 1030px;
  overflow: hidden;
  display: flex;
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
  display: -webkit-flex; /* Safari6.1以降 */
  align-items: flex-start;
  position: relative;
}
footer .nav-footer-1 {
  width: 20%;
  margin-right: 2.5%;
}
footer .nav-footer-1:nth-child(5) {
  width: 10%;
  margin-right: 0;
}
footer .nav-footer-1 a {
  /* color: #333333; */
  color: #fff; /* 20200326 フッタースタイル改修 */
}
footer .nav-footer-1 a:visited {
  /* color: #800080; */
  color: #fff;
}
footer .nav-footer-1 a:hover {
  color: #cd1400;
}
footer .nav-footer-1 p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  letter-spacing: 0.03em;
  color: #fff; /* 20200326 フッタースタイル改修 */
}
footer .nav-footer-1 p a {
  font-weight: bold;
}
footer .nav-footer-1 ul li {
  font-size: 13px;
  margin-bottom: 10px;
}
footer .nav-footer-1:nth-child(4) ul li {
  margin-bottom: 8px;
}
footer small {
  padding: 23px 0 40px;
  display: block;
  overflow: visible;
}
footer small img:first-child {
  float: left;
  margin-left: 0px;
}
footer small img:last-child {
  float: right;
  margin-top: 4px;
}
footer .nav-footer-2 {
  position: absolute;
  right: 15px;
  bottom: 20px;
  width: 46%;
  border: 1px solid #cccccc;
  margin: 13px 0 0 0;
  padding: 8px 4px 4px 14px;
}
footer .nav-footer-2 p {
  font-weight: bold;
  /* color: #333;  */
  color: #fff; /* 20200326 フッタースタイル改修 */
  margin-bottom: 5px;
}
footer .nav-footer-2 ul {
  overflow: hidden;
}
footer .nav-footer-2 ul li {
  float: left;
  font-size: 12px;
  margin-bottom: 8px;
  padding-left: 20px;
  white-space: nowrap;
  background: url(../../images/english/common/icon_blank.png) no-repeat left
    center;
  margin-right: 2em;
}

@media only screen and (max-width: 960px) {
  footer .container-footer .container {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  footer .nav-footer-1 {
    width: 24%;
    margin-right: 2%;
    margin-bottom: 13px;
  }
  footer .nav-footer-1:nth-child(4) {
    width: 19%;
    margin-right: 0;
  }
  footer .nav-footer-1:nth-child(5) {
    width: 100%;
    margin-right: 0;
    border-top: solid 1px #ccc;
    padding-top: 10px;
  }
  footer .nav-footer-1:nth-child(5) ul {
    display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
  }
  footer .nav-footer-1:nth-child(5) ul li {
    margin-right: 20px;
  }
  footer .nav-footer-2 {
    position: static;
    width: 100%;
    border: 1px solid #cccccc;
    margin: 0;
    padding: 8px 15px;
  }
}

@media only screen and (max-width: 767px) {
  footer .nav-footer-1 p {
    font-size: 15px;
  }
  footer small img:first-child {
    margin-left: 15px;
  }
}

@media only screen and (max-width: 600px) {
  .pageTop img {
    width: 60px;
    height: auto;
  }
  footer .nav-footer-1,
  footer .nav-footer-1:nth-child(4) {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    border-bottom: solid 1px #ccc;
  }
  footer .nav-footer-1:nth-child(3) {
    width: 100%;
    margin-right: 0;
    padding-bottom: 20px;
  }
  footer .nav-footer-1:nth-child(4) {
    margin-bottom: 0;
  }
  footer .nav-footer-1:nth-child(5) {
    width: 100%;
    margin-right: 0;
    padding-top: 10px;
    margin-bottom: 0;
    border-top: none;
  }
  footer .nav-footer-1 ul {
    display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    margin-bottom: 10px;
  }
  footer .nav-footer-1 ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
    font-size: 12px;
  }
  footer .nav-footer-1:nth-child(5) ul {
    display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
  }
  footer .nav-footer-1:nth-child(5) ul li {
    width: 28%;
    margin-right: 1%;
    margin-bottom: 0;
  }
  footer .nav-footer-1:nth-child(5) ul li:nth-child(2) {
    width: 32%;
  }
  footer .nav-footer-1 p {
    font-size: 15px;
    margin-bottom: 5px;
  }
  footer .nav-footer-1 ul li a,
  footer .nav-footer-2 ul li a {
    padding: 6px;
    display: block;
  }
  footer .nav-footer-2 {
    position: static;
    width: 100%;
    border: 1px solid #cccccc;
    margin: 0;
    padding: 8px 15px;
  }
  footer .nav-footer-2 ul li,
  footer .nav-footer-2 ul li:nth-child(2) {
    margin-right: 20px;
    margin-bottom: 0;
    padding-left: 14px;
  }
  footer small {
    padding: 20px 15px;
  }
  footer small img:first-child {
    float: none;
    margin-left: 0px;
  }
  footer small img:last-child {
    float: none;
    margin-top: 4px;
    width: 100%;
    max-width: 386px;
    height: auto;
  }
}
footer .nav-footer-2 ul li a {
  color: #fff; /* 20200326 フッタースタイル改修 */
}
footer .nav-footer-2 ul li a:hover {
  color: #cd1400; /* 20200326 フッタースタイル改修 */
}
